// Copyright 2026 Moko Consulting <hello@mokoconsulting.tech>
// SPDX-License-Identifier: GPL-3.0-or-later

package v1_27

import (
	"xorm.io/xorm"
)

func AddDomainRestrictionToLicensePackage(x *xorm.Engine) error {
	type LicensePackage struct {
		DomainRestriction string `xorm:"TEXT"`
	}
	return x.Sync(new(LicensePackage))
}
